

 matchpoint 
============



<img src='https://mapcomplete.osm.be/./assets/svg/crosshair-empty.svg' height="100px"> 

The default rendering for a locationInput which snaps onto another object




## Table of contents

1. [matchpoint](#matchpoint)
  - [Basic tags for this layer](#basic-tags-for-this-layer)
  - [Supported attributes](#supported-attributes)





  - This layer cannot be toggled in the filter view. If you import this layer in your theme, override `title` to make this toggleable.
  - Not visible in the layer selection by default. If you want to make this layer toggable, override `name`


[Go to the source code](../assets/layers/matchpoint/matchpoint.json)



 Basic tags for this layer 
---------------------------



Elements must have the all of following tags to be shown on this layer:








 Supported attributes 
----------------------

 

This document is autogenerated from assets/layers/matchpoint/matchpoint.json